Subject: Re: T-33 FAM
From: "Steve Bamford ARC" <[email-masked]>
To: Iván David Peña Nesbit <[email-masked]>
Date: Fri, 21 May 2004 01:12:39 -0700

Hi Ivan,
Thanks for sending in your T-33 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Iván David Peña Nesbit 
  To: [email-masked] 
  Sent: Sunday, May 02, 2004 4:15 PM
  Subject: T-33 FAM

  Gallery Template #05

  "1/48 Academy T-33 FAM (Mexican Air Force)" 

  by "Iván Peña Nesbit, Venezuela"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I work a lot on this kit (almost 6 months!!), altough is a good kit, needs some work on the cockpit. I used the True Details ejection seats for T-33/P-80, Aztec Models decals set for this Squadron (Fighthing Squadron 201) and added some scratch on the cockpit, wheel wells, inside part of the flaps,and weigthed the tires. Painted totally on Acrylic Car paints, with some details with Model Masters,  I remarked the panels lines with some wash of Vallejo paint, and added some Future to the canopy

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I always love to build jets A/C, but this one I enjoy it more than others!! (especially Latin America A/C), and is one of my precious jewels of my collection....I am thinking really serious to build everyone and each one T-33 of every country where they operated!!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Iván Peña Nesbit"

------------------------------------------------------------------------------
  Add photos to your messages with MSN 8. Get 2 months FREE*.